- added patch to use gdl 3.4 API auto/th/gdlmm-3_2_1-6
-rw-r--r-- 3615 gdlmm-api-3.4.patch
-rw-r--r-- 2477 gdlmm.spec
This page took 0.111581 seconds and 4 git commands to generate.